{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "item/generated",
    "textures": {
        "layer0": "item/crossbow_standby"
    },
    "display": {
        "thirdperson_righthand": {
            "rotation": [-90, 0, -60],
            "translation": [ 2, 0.1, -3],
            "scale": [0.9, 0.9, 0.9]
        },
        "thirdperson_lefthand": {
            "rotation": [-90, 0, 30],
            "translation": [2, 0.1, -3],
            "scale": [0.9, 0.9, 0.9]
        },
        "firstperson_righthand": {
            "rotation": [-90, 0, -55],
            "translation": [1, 3.5, 1],
            "scale": [0.68, 0.68, 0.68]
        },
        "firstperson_lefthand": {
            "rotation": [90, 0, -125],
            "translation": [1, 3.5, 1],
            "scale": [0.68, 0.68, 0.68]
        }
    },
    "overrides": [
        {
            "predicate": {
                "pulling": 1
            },
            "model": "item/crossbow_pulling_0"
        },
        {
            "predicate": {
                "pulling": 1,
                "pull": 0.58
            },
            "model": "item/crossbow_pulling_1"
        },
        {
            "predicate": {
                "pulling": 1,
                "pull": 1.0
            },
            "model": "item/crossbow_pulling_2"
        },
        {
            "predicate": {
                "charged": 1
            },
            "model": "item/crossbow_arrow"
        },
        {
            "predicate": {
                "charged": 1,
                "firework": 1
            },
            "model": "item/crossbow_firework"
        }
    ]
}
